App-SimpleScan-Plugin-Plaintext

Prerequisites

App-SimpleScan-Plugin-Plaintext declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
App::SimpleScan1App-SimpleScan-3.01114.29
Test::More0Test-Simple-1.001003128.57